首页新闻找找看学习计划

elasticsearch

0
[待解决问题]

版本2.3.4按照博客操作,发现报错Failed to compile inline script [mynativescript] using lang [native]]; nested: IllegalArgumentException[Native script [mynativescript] not found];
求解

wqmxg的主页 wqmxg | 菜鸟二级 | 园豆:202
提问于:2019-06-25 09:53
< >
分享
所有回答(1)
0

应该是由于你的java版本不对,你要保持java版本和elasticsearch 2.3.4 的java版本一至。

Shendu.CC | 园豆:1947 (小虾三级) | 2019-06-25 15:28
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册